/* DropdownMenu.module.css */
._dropdown_r6dip_3 {
  position: relative;
  display: inline-block;
  cursor: pointer;
  width: 100%;
  margin-top: 15px;
}

._options_r6dip_19 {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  list-style: none;
  margin: 0;
  background-color: #ffffff;
  border-left: 1px solid var(--grey-3);
  border-right: 1px solid var(--grey-3);
  width: 100%;
  max-height: 250px;
  overflow-y: scroll;
}

._option_r6dip_19 {
  padding: 8px 12px;
  cursor: pointer;
  padding: 10px 20px;
  font-weight: 400;
  width: 100%;
  border-bottom: 2px solid var(--grey-3);
}

._options_r6dip_19 li:hover {
  background-color: #e0e0e0;
}
._fieldLabel_r6dip_73 {
  line-height: 18px;
  font-weight: 700;
  color: var(--dark);
  text-transform: capitalize;
  padding-left: 8px;
  font-size: 14px;
}
._selectedOption_r6dip_89 {
  display: flex;
  justify-content: space-between;
  padding: 17.5px 24px;
  border: 2px solid var(--grey-3);
  outline: none;
  width: 100%;
  border-radius: 10px;
  margin-top: 4px;
  background-color: rgb(255, 255, 255);
  font-size: 14px;
}
._selectedOption_r6dip_89:hover {
  border: 2px solid var(--primary);
}
._selectedOption_r6dip_89:active {
  border: 2px solid var(--primary-dark);
}
._fieldError_r6dip_125 {
  color: var(--error);
  font-size: 14px;
  text-transform: capitalize;
  margin-top: 8px;
  padding-left: 8px;
}
._errorInput_r6dip_139 {
  border: 2px solid var(--error);
}
._active_r6dip_145 {
  background-color: lightgray;
  color: green;
}
